POST /api/v1/{locale}/platform/feedback/append
Append a follow-up message to an existing platform feedback submission
Method: POST · Auth: bearer · Group: feedback
/api/v1/{locale}/platform/feedback/append
Append a follow-up message to an existing platform feedback submission
Request
Content-Type: application/json
{ "submissionId": "uuid", "message": "string" }Schema
{
"method": "POST",
"path": "/api/v1/{locale}/platform/feedback/append",
"contentType": "application/json",
"bodyHint": "{ \"submissionId\": \"uuid\", \"message\": \"string\" }"
}MCP tools
- append_feedback — Append feedback follow-up